replace media sources:
  - replace: /mnt/datacore/projects/portfolio/database/
    with: ''
  - replace: /home/ewen/projects/portfolio/database/
    with: ''

extract colors:
  enabled: true

make thumbnails:
  enabled: true
  sizes: [400, 700, 1200]
  file name template: <parent>/<media id>@<size>.webp

build metadata file: .lastbuild.yaml
